.modal-open {
  overflow: hidden;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  -moz-transition: transform .3s ease-out, -moz-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out, -moz-transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -moz-transform: translate(0, -25%);
       transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
       transform: translate(0, 0);
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-dialog {
  position: relative;
  width: 597px;
  margin: 277px auto;
}

.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
          border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}

.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}

.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}

.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
  margin-top: -2px;
}

.modal-title {
  margin: 0;
  line-height: 1.42857143;
}

.modal-body {
  position: relative;
  padding: 15px;
}

.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

.btn {
  display: inline-block;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: top;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 1px solid transparent;
  font-size: 1rem;
  -webkit-border-radius: 0.25rem;
          border-radius: 0.25rem;
  -webkit-transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -moz-transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.btn:focus, .btn:hover {
  text-decoration: none;
}

.btn:focus, .btn.focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.25);
          box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.25);
}

.btn.disabled, .btn:disabled {
  opacity: .65;
}

.btn:active, .btn.active {
  background-image: none;
}

a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}

.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-primary:focus, .btn-primary.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.5);
          box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:active, .btn-primary.active,
.show > .btn-primary.dropdown-toggle {
  background-color: #0069d9;
  background-image: none;
  border-color: #0062cc;
}

.btn-secondary {
  color: #fff;
  background-color: #868e96;
  border-color: #868e96;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #727b84;
  border-color: #6c757d;
}

.btn-secondary:focus, .btn-secondary.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(134, 142, 150, 0.5);
          box-shadow: 0 0 0 3px rgba(134, 142, 150, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
  background-color: #868e96;
  border-color: #868e96;
}

.btn-secondary:active, .btn-secondary.active,
.show > .btn-secondary.dropdown-toggle {
  background-color: #727b84;
  background-image: none;
  border-color: #6c757d;
}

.btn-success {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-success:hover {
  color: #fff;
  background-color: #218838;
  border-color: #1e7e34;
}

.btn-success:focus, .btn-success.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(40, 167, 69, 0.5);
          box-shadow: 0 0 0 3px rgba(40, 167, 69, 0.5);
}

.btn-success.disabled, .btn-success:disabled {
  background-color: #28a745;
  border-color: #28a745;
}

.btn-success:active, .btn-success.active,
.show > .btn-success.dropdown-toggle {
  background-color: #218838;
  background-image: none;
  border-color: #1e7e34;
}

.btn-info {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.btn-info:hover {
  color: #fff;
  background-color: #138496;
  border-color: #117a8b;
}

.btn-info:focus, .btn-info.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(23, 162, 184, 0.5);
          box-shadow: 0 0 0 3px rgba(23, 162, 184, 0.5);
}

.btn-info.disabled, .btn-info:disabled {
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.btn-info:active, .btn-info.active,
.show > .btn-info.dropdown-toggle {
  background-color: #138496;
  background-image: none;
  border-color: #117a8b;
}

.btn-warning {
  color: #111;
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-warning:hover {
  color: #111;
  background-color: #e0a800;
  border-color: #d39e00;
}

.btn-warning:focus, .btn-warning.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(255, 193, 7, 0.5);
          box-shadow: 0 0 0 3px rgba(255, 193, 7, 0.5);
}

.btn-warning.disabled, .btn-warning:disabled {
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-warning:active, .btn-warning.active,
.show > .btn-warning.dropdown-toggle {
  background-color: #e0a800;
  background-image: none;
  border-color: #d39e00;
}

.btn-danger {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-danger:hover {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
}

.btn-danger:focus, .btn-danger.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(220, 53, 69, 0.5);
          box-shadow: 0 0 0 3px rgba(220, 53, 69, 0.5);
}

.btn-danger.disabled, .btn-danger:disabled {
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-danger:active, .btn-danger.active,
.show > .btn-danger.dropdown-toggle {
  background-color: #c82333;
  background-image: none;
  border-color: #bd2130;
}

.btn-light {
  color: #111;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-light:hover {
  color: #111;
  background-color: #e2e6ea;
  border-color: #dae0e5;
}

.btn-light:focus, .btn-light.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(248, 249, 250, 0.5);
          box-shadow: 0 0 0 3px rgba(248, 249, 250, 0.5);
}

.btn-light.disabled, .btn-light:disabled {
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-light:active, .btn-light.active,
.show > .btn-light.dropdown-toggle {
  background-color: #e2e6ea;
  background-image: none;
  border-color: #dae0e5;
}

.btn-dark {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:hover {
  color: #fff;
  background-color: #23272b;
  border-color: #1d2124;
}

.btn-dark:focus, .btn-dark.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5);
          box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5);
}

.btn-dark.disabled, .btn-dark:disabled {
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:active, .btn-dark.active,
.show > .btn-dark.dropdown-toggle {
  background-color: #23272b;
  background-image: none;
  border-color: #1d2124;
}

.btn-outline-primary {
  color: #007bff;
  background-color: transparent;
  background-image: none;
  border-color: #007bff;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-outline-primary:focus, .btn-outline-primary.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.5);
          box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.5);
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #007bff;
  background-color: transparent;
}

.btn-outline-primary:active, .btn-outline-primary.active,
.show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-outline-secondary {
  color: #868e96;
  background-color: transparent;
  background-image: none;
  border-color: #868e96;
}

.btn-outline-secondary:hover {
  color: #fff;
  background-color: #868e96;
  border-color: #868e96;
}

.btn-outline-secondary:focus, .btn-outline-secondary.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(134, 142, 150, 0.5);
          box-shadow: 0 0 0 3px rgba(134, 142, 150, 0.5);
}

.btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
  color: #868e96;
  background-color: transparent;
}

.btn-outline-secondary:active, .btn-outline-secondary.active,
.show > .btn-outline-secondary.dropdown-toggle {
  color: #fff;
  background-color: #868e96;
  border-color: #868e96;
}

.btn-outline-success {
  color: #28a745;
  background-color: transparent;
  background-image: none;
  border-color: #28a745;
}

.btn-outline-success:hover {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-outline-success:focus, .btn-outline-success.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(40, 167, 69, 0.5);
          box-shadow: 0 0 0 3px rgba(40, 167, 69, 0.5);
}

.btn-outline-success.disabled, .btn-outline-success:disabled {
  color: #28a745;
  background-color: transparent;
}

.btn-outline-success:active, .btn-outline-success.active,
.show > .btn-outline-success.dropdown-toggle {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-outline-info {
  color: #17a2b8;
  background-color: transparent;
  background-image: none;
  border-color: #17a2b8;
}

.btn-outline-info:hover {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.btn-outline-info:focus, .btn-outline-info.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(23, 162, 184, 0.5);
          box-shadow: 0 0 0 3px rgba(23, 162, 184, 0.5);
}

.btn-outline-info.disabled, .btn-outline-info:disabled {
  color: #17a2b8;
  background-color: transparent;
}

.btn-outline-info:active, .btn-outline-info.active,
.show > .btn-outline-info.dropdown-toggle {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.btn-outline-warning {
  color: #ffc107;
  background-color: transparent;
  background-image: none;
  border-color: #ffc107;
}

.btn-outline-warning:hover {
  color: #fff;
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-outline-warning:focus, .btn-outline-warning.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(255, 193, 7, 0.5);
          box-shadow: 0 0 0 3px rgba(255, 193, 7, 0.5);
}

.btn-outline-warning.disabled, .btn-outline-warning:disabled {
  color: #ffc107;
  background-color: transparent;
}

.btn-outline-warning:active, .btn-outline-warning.active,
.show > .btn-outline-warning.dropdown-toggle {
  color: #fff;
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-outline-danger {
  color: #dc3545;
  background-color: transparent;
  background-image: none;
  border-color: #dc3545;
}

.btn-outline-danger:hover {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-outline-danger:focus, .btn-outline-danger.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(220, 53, 69, 0.5);
          box-shadow: 0 0 0 3px rgba(220, 53, 69, 0.5);
}

.btn-outline-danger.disabled, .btn-outline-danger:disabled {
  color: #dc3545;
  background-color: transparent;
}

.btn-outline-danger:active, .btn-outline-danger.active,
.show > .btn-outline-danger.dropdown-toggle {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-outline-light {
  color: #f8f9fa;
  background-color: transparent;
  background-image: none;
  border-color: #f8f9fa;
}

.btn-outline-light:hover {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-outline-light:focus, .btn-outline-light.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(248, 249, 250, 0.5);
          box-shadow: 0 0 0 3px rgba(248, 249, 250, 0.5);
}

.btn-outline-light.disabled, .btn-outline-light:disabled {
  color: #f8f9fa;
  background-color: transparent;
}

.btn-outline-light:active, .btn-outline-light.active,
.show > .btn-outline-light.dropdown-toggle {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-outline-dark {
  color: #343a40;
  background-color: transparent;
  background-image: none;
  border-color: #343a40;
}

.btn-outline-dark:hover {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-outline-dark:focus, .btn-outline-dark.focus {
  -webkit-box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5);
          box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5);
}

.btn-outline-dark.disabled, .btn-outline-dark:disabled {
  color: #343a40;
  background-color: transparent;
}

.btn-outline-dark:active, .btn-outline-dark.active,
.show > .btn-outline-dark.dropdown-toggle {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-link {
  font-weight: normal;
  color: #007bff;
  background-color: transparent;
  -webkit-border-radius: 0;
          border-radius: 0;
}

.btn-link:hover {
  color: #0056b3;
  text-decoration: underline;
  background-color: transparent;
  border-color: transparent;
}

.btn-link:focus, .btn-link.focus {
  border-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn-link:disabled, .btn-link.disabled {
  color: #868e96;
}

.btn-lg, .btn-group-lg > .btn {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  -webkit-border-radius: 0.3rem;
          border-radius: 0.3rem;
}

.btn-sm, .btn-group-sm > .btn {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  -webkit-border-radius: 0.2rem;
          border-radius: 0.2rem;
}

.btn-block {
  display: block;
  width: 100%;
}

.btn-block + .btn-block {
  margin-top: 0.5rem;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.hot-qa-item {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 35px;
}

.hot-qa-item.first {
  border: 0;
}

.hot-qa-item .title {
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #323232;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.hot-qa-item .title a {
  max-width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}

.hot-qa-item .title a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.hot-qa-item .date {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #999;
  font-weight: normal;
  line-height: 20px;
  height: 20px;
  max-width: 150px;
  overflow: hidden;
}

.hot-qa-item .qa-item {
  height: 22px;
  line-height: 22px;
  margin-bottom: 8px;
  width: 465px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
}

.hot-qa-item .ask-tag {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  font-style: normal;
  background-color: #37cf6b;
  margin-right: 5px;
}

.hot-qa-item .answer-tag {
  background-color: #f6a623;
}

.hot-qa-item .qa-item-ask a {
  color: #000;
  font-weight: bold;
}

.hot-qa-item .qa-item-ask a:hover {
  color: #37cf6b;
}

.hot-qa-item .excellent-tag-label {
  color: #FFA800;
  font-size: 12px;
  padding: 0 6px;
  border: 1px solid #FFA800;
  -webkit-border-radius: 40px;
          border-radius: 40px;
  height: 19px;
  line-height: 19px;
}

.hot-qa-item .qa-item-doctor {
  text-indent: 30px;
}

.hot-qa-item .qa-item-doctor em {
  color: #000;
  font-style: normal;
  margin-right: 10px;
}

.hot-qa-item .qa-item-answer {
  color: #666;
}

.doctor-info-item {
  display: inline-block;
  margin: 25px 0;
  overflow: hidden;
  padding: 15px 10px 18px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background: #ffffff;
  border: 1px solid #e7e7e7;
  font-size: 12px;
  color: #666;
}

.doctor-info-item .avatar-wrap {
  float: left;
  text-align: center;
  margin-right: 7px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap a {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 1px solid #e5f3fe;
  border-radius: 100%;
  margin-bottom: 9px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap img {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 0;
}

.doctor-info-item .avatar-wrap .available,
.doctor-info-item .avatar-wrap .unavailable {
  display: inline-block;
  color: #fff;
  background-color: #ff6134;
  padding: 4px 5px;
}

.doctor-info-item .detail {
  overflow: hidden;
  padding-top: 5px;
}

.doctor-info-item .name {
  color: #37cf6b;
}

.doctor-info-item .name-wrap {
  display: inline-block;
  line-height: 16px;
  height: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
  max-width: 100%;
  font-size: 14px;
}

.doctor-info-item a:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.doctor-info-item .hospital,
.doctor-info-item .half-item {
  display: inline-block;
  line-height: 14px;
  height: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
}

.doctor-info-item .des-item {
  overflow: hidden;
  margin-bottom: 7px;
}

.doctor-info-item .half-item {
  width: 50%;
  max-width: 120px;
  float: left;
}

.doctor-info-item .half-item i {
  color: #ff6134;
  font-style: normal;
}

.doctor-info-item .half-item .color-black {
  color: #323232;
}

.doctor-info-item .des {
  line-height: 20px;
  height: 40px;
  padding-top: 5px;
  overflow: hidden;
  border-top: 1px solid #e7e7e7;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.doctor-info-item .doctor-reason em {
  font-style: normal;
  color: #ff6134;
}

.title-wrap {
  position: relative;
  border-left: 5px solid #37cf6b;
  background-color: #fff;
  margin: 25px 0;
  height: 22px;
  line-height: 22px;
}

.title-wrap:before {
  content: '';
  display: inline-block;
  border-top: 1px solid #e7e7e7;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
}

.title-wrap .title {
  position: relative;
  display: inline-block;
  color: #323232;
  font-size: 20px;
  max-width: 500px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: normal;
  background-color: #fff;
  padding-right: 10px;
  padding-left: 7px;
}

.title-wrap .sub-title {
  color: #666;
}

.title-wrap .more {
  background-color: #fff;
  color: #999;
  font-size: 12px;
  position: absolute;
  padding-left: 10px;
  right: 0;
}

.health-news-list {
  margin-top: 19px;
  margin-bottom: 20px;
}

.health-news-list li {
  overflow: hidden;
  padding-bottom: 26px;
}

.health-news-list .info-pic-wrap {
  display: inline-block;
  float: left;
  width: 132px;
  height: 110px;
  overflow: hidden;
  margin-right: 15px;
}

.health-news-list img {
  height: 100%;
  width: 100%;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.health-news-list img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
   -ms-transform: scale(1.05);
       transform: scale(1.05);
}

.health-news-list .detail {
  overflow: hidden;
}

.health-news-list .detail h3,
.health-news-list .detail .title {
  display: inline-block;
  font-size: 20px;
  color: #323232;
  margin-bottom: 15px;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.health-news-list .detail p {
  margin-bottom: 13px;
  font-size: 14px;
  color: #999;
  height: 44px;
  line-height: 22px;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.health-news-list .detail .date {
  font-size: 14px;
  color: #999;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 10px;
}

.health-news-list .detail .channel {
  font-size: 14px;
  color: #999;
}

.health-news-list .detail a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.health-news-list .detail {
  border-bottom: 1px dashed #eee;
  height: 130px;
}

.health-news-list .last .detail {
  border-bottom: 0;
}

.keywords-wrap {
  border: 1px solid #e7e7e7;
  padding: 0 10px;
  margin-bottom: 10px;
  display: none;
}

.keywords-wrap .key-list-title {
  font-size: 16px;
  color: #666;
  margin: 15px 0;
  font-weight: normal;
}

.keywords-wrap .disease-key-list.line {
  border-bottom: 1px dashed #e7e7e7;
}

.keywords-wrap .key-list {
  overflow: hidden;
}

.keywords-wrap .key-list .item {
  margin-right: 30px;
  font-size: 14px;
  margin-bottom: 20px;
  float: left;
}

.keywords-wrap .key-list .name {
  color: #1e8fe0;
}

.keywords-wrap .key-list .name:hover {
  text-decoration: underline;
}

.keywords-wrap .key-list .type {
  color: #999;
}

.hidden {
  display: none;
}

.main-wrap {
  position: relative;
  width: 650px;
  overflow: hidden;
  float: left;
}

.sidebar {
  position: relative;
  width: 300px;
  overflow: hidden;
  float: right;
  margin-bottom: 20px;
}

.hospital-title {
  font-size: 24px;
  font-weight: bold;
  color: #323232;
  margin-bottom: 20px;
}

.author {
  color: #999;
  margin-bottom: 15px;
}

.qa-first-ask {
  line-height: 22px;
  margin-bottom: 15px;
  background-color: #e1f4ff;
  color: #175b83;
  padding: 10px;
  -webkit-border-radius: 10px;
          border-radius: 10px;
}

.answer {
  margin-bottom: 20px;
  min-height: 16px;
}

.answer .answer-disease-keywords {
  font-size: 14px;
  color: #1E8FE0;
  line-height: 16px;
}

.answer .hight-light {
  color: #5a8ac4;
  max-width: 500px;
  display: inline-block;
  height: 32px;
  line-height: 16px;
  overflow: hidden;
}

.answer a:hover {
  text-decoration: underline;
}

.answer .time-tag {
  float: right;
  color: #999;
}

.characteristic-service-section {
  width: 100%;
  margin: 0;
  margin-bottom: 10px;
  height: 268px;
}

.characteristic-service-link {
  width: 100%;
  height: 100%;
  display: inline-block;
}

.characteristic-service-img {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}

.my-doctor-info {
  width: 100%;
  margin: 0;
  margin-bottom: 10px;
}

.my-doctor-info .name-wrap {
  margin-bottom: 7px;
}

.my-doctor-info .title {
  color: #666;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 20px;
}

.doctor-ask {
  display: block;
  margin: auto;
  margin-bottom: 25px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  overflow: hidden;
  width: 170px;
  overflow: hidden;
  font-weight: bold;
  background-color: #37cf6b;
  height: 40px;
  line-height: 40px;
  color: #fff;
  text-align: center;
}

.doctor-ask:before {
  content: '';
  height: 20px;
  width: 20px;
  margin-right: 3px;
  vertical-align: middle;
  display: inline-block;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAABBdJREFUSA29lmtoVFcQx927q2sCsT7YKrvUJBqhSsU2D9YoyopCiaW1RYNVwfooBbVVEP0WEXyASClVTBAEP6kF88VSVLCULJoP5rGxVhT9oImKWU1BJcEPu9mHv//NPbq7xkfcxYG5M3Nmzn/OzDn33Osa9Qaqr68f093dvZiQRel0egE83eVyjdcU9Kfot+FLmC3l5eX/NDc3x+V7E7mGc4ZCofEDAwM/49sC8JThYnLHSBxlrKmkpORIOBx+mus39isJq6url6ZSqWME+BUE0BXEX3DY6/XeicVi/2sc3Yc+DTUEf83CvkCKepnzUyQSOTtkZj+zElZVVTUwca8TchHZ0NXVpZa9lSorKxcQtA9eqGCS7iKp7Cx6kZBku0i2h8AkcgfBh9DTWdFvMZjnAmcb835FdyN3g7Mnc5qd0GnjWQISBK6hqtOZQSPVa2pqVrItJ8DyWJb1VWdn5zmD4WZFozHOwxNw7mVFjcb5vrK3t/d6IBBwkzAExjy/398UjUZTwrOoajmOcuRN5H4NFoKEBeYtB3u5wbQofYUMnI1UN2gc+UoHy+6WySFMVVhjK5Z1Id8kufPBtjFNDjsPJdsvdmlpaU/uhHxtn89nY5ocwlOFMSlstFeykNTX1+cWHjkSBtdCeSCDW6PCDBZKut3uGQ7WPYOphOYmWWoGCyUTicQPwqKlzwymWtosg5O0uba2tsg48pV8AMaCvUo4yM+5XD6TbnEL/I2MwP54PH5Ag4Ugvjb7ncMSReoS2CJctXQUvf4REWdwazAYnKWxfIjbaxNY28GIcXttFRb2Ykk7YUdHx7+UfV0DyWTSHpM+Uqqrq/Py1fgN8CbmpsHcwKuhT5toqh4ePRyyB6jW/t6ZwXeR2nsOyPe8Bg3ET4Nj6hqFnKLaj4RBcvtvwE6oDeXQTGL8QVtb2yMFsOme/v7+9QT+gnkNvoLezeofI7X6iegVzAuy90vQx2kedBXfBpJ1yUCfj0/qDT1MhfYrgTPMimYTsJJk6/AHnODZ6KsdXfuB+ZIcO0JVv5eVlf3Bv03SePHtdPQzkvb3kL4r+0xYt07mjXODRRyEPUycA2/Er0WqCnXiPqxKWrisbyOziM6F6EALg33FxcWftra2PvHwsVzIQVEykVdAAP/Jak/SlotDw0NPqp+KbxlWBafvcHt7+0nis8vNmEAyu1JiepRMLhfVHWfAB1+CLwCi1Q8LosPBfp0i6bcO7l1i9TW/BccYn4ytF/xqUVFR4+DgYJLD9Bg7xd/cx/qbe/FPw+A7E61aC/huWCfydaTt0W/LPOKmIDfR9qPvlVAZANEPUxCg+ZifwGPQn9DGHvTv4C/hzHf6P/6V5phTim9kBLjaftnh3MnHaH+A9n+DQ4nnwg9zgz6I/RzHotVMctVDmQAAAABJRU5ErkJggg==) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.doctor-ask .price {
  max-width: 32px;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  text-overflow: ellipsis;
  top: -1px;
  position: relative;
}

.problem-detail-wrap {
  margin-bottom: 20px;
  overflow: hidden;
}

.problem-detail-wrap.hide {
  display: none;
}

.problem-detail-wrap .block-line {
  clear: both;
  overflow: hidden;
  margin-bottom: 10px;
}

.problem-detail-wrap .avatar-left {
  display: block;
  width: 42px;
  height: 42px;
  float: left;
}

.problem-detail-wrap .context-left {
  float: left;
}

.problem-detail-wrap .avatar-right {
  float: right;
}

.problem-detail-wrap .context-right {
  float: right;
}

.problem-detail-wrap .context-right .doctor-name {
  float: right;
}

.problem-detail-wrap .doctor-avatar {
  width: 40px;
  height: 40px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
}

.problem-detail-wrap .doctor-name {
  font-size: 12px;
  font-weight: normal;
  color: #666;
  margin-bottom: 6px;
  margin-left: 15px;
  margin-right: 15px;
}

.problem-detail-wrap .paragraph-detail {
  position: relative;
  color: #323232;
  line-height: 22px;
  word-break: break-all;
  word-wrap: break-word;
  padding: 8px 10px;
  background-color: #f4f4f4;
  margin-bottom: 15px;
  -webkit-border-radius: 8px;
          border-radius: 8px;
  clear: both;
  margin: 0 15px 15px;
  max-width: 558px;
  font-size: 15px;
}

.problem-detail-wrap .paragraph-detail:before {
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  border: 5px solid transparent;
}

.problem-detail-wrap .paragraph-detail.blue {
  background-color: #e1f4ff;
  color: #175b83;
}

.problem-detail-wrap .paragraph-detail.left {
  float: left;
}

.problem-detail-wrap .paragraph-detail.left:before {
  left: -8px;
  border-top-color: #f4f4f4;
  border-right-color: #f4f4f4;
}

.problem-detail-wrap .paragraph-detail.right {
  float: left;
}

.problem-detail-wrap .paragraph-detail.right:before {
  left: -8px;
  border-top-color: #e1f4ff;
  border-right-color: #e1f4ff;
}

.problem-detail-wrap .paragraph-detail img {
  display: block;
  width: 100%;
}

.problem-detail-wrap audio {
  max-width: 100%;
}

.hot-qa {
  margin-bottom: 50px;
}

/*医生列表及相关词汇*/
.similar-doctor-list {
  position: relative;
  width: 100%;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 15px;
  min-height: 200px;
  margin-bottom: 10px;
  display: none;
}

.similar-doctor-list .title {
  color: #666;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 5px;
}

.similar-doctor-list .doctor-info-item {
  border: 0;
  border-top: 1px dashed #e7e7e7;
  padding: 0;
  padding-top: 15px;
  margin: 10px 0;
  width: 100%;
}

.fixed-layer {
  display: block;
  position: fixed;
  bottom: 0;
  width: 100%;
  min-width: 960px;
  height: 60px;
  background: #666;
  font-size: 14px;
  color: #FFF;
  cursor: pointer;
}

.fixed-layer.hide {
  display: none;
}

.fixed-layer.emergency {
  line-height: 60px;
}

.fixed-layer.free-entrance {
  line-height: 60px;
}

.fixed-layer .ui-grid {
  position: relative;
}

.fixed-layer .avantar {
  float: left;
  height: 51px;
  width: 51px;
  border: 1px solid #f1f1f1;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  margin-top: 3px;
  margin-right: 10px;
}

.fixed-layer .detail {
  overflow: hidden;
  margin-top: 3px;
  display: inline-block;
  max-width: 444px;
  line-height: 27px;
}

.fixed-layer .tag {
  font-size: 12px;
  line-height: 12px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  padding: 0 3px;
  background-color: #37CF6B;
  color: #FFF;
  margin-right: 3px;
}

.fixed-layer .c-gray {
  display: inline-block;
}

.fixed-layer .consult-btn, .fixed-layer .fake-btn {
  display: inline-block;
  padding: 0 15px;
  background: #37cf6b;
  border: 1px solid #37cf6b;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  position: absolute;
  left: 0;
  top: 11px;
}

.fixed-layer .consult-btn-qiyu {
  background: #1E8FE0;
}

.fixed-layer .fake-btn {
  margin-left: 690px;
}

.fixed-layer .round-icon {
  margin-right: 10px;
  width: 35px;
  height: 35px;
  vertical-align: middle;
}

.fixed-layer .quick {
  margin-right: 85px;
  vertical-align: middle;
}

.fixed-layer .professional {
  vertical-align: middle;
}

.fixed-layer .fixed-right-wrap {
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 11px;
}

.fixed-layer .fixed-right-wrap .fake-btn, .fixed-layer .fixed-right-wrap .consult-btn {
  margin: 0;
  top: 0;
  position: relative;
}

.fixed-layer .fixed-right-wrap .consult-btn {
  margin-right: 40px;
}

.fixed-layer .fixed-right-wrap .consult-btn-qiyu {
  background: #1E8FE0;
  border-color: #1E8FE0;
}

.fixed-layer .fixed-right-wrap .weixin-code-wrap {
  position: relative;
  display: inline-block;
}

.animation-slide-up {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
       animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
       animation-fill-mode: both;
  -webkit-animation-name: animation-slide-up;
  -moz-animation-name: animation-slide-up;
       animation-name: animation-slide-up;
}

.erke-qr {
  width: 100%;
  height: 100px;
  margin-bottom: 10px;
}

.erke-qr img {
  width: 100%;
  height: 100%;
}

@-webkit-keyframes animation-slide-up {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}

@-moz-keyframes animation-slide-up {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
         transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: none;
    -moz-transform: none;
         transform: none;
  }
}

@keyframes animation-slide-up {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
         transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: none;
    -moz-transform: none;
         transform: none;
  }
}

.bread-crumb-spacial {
  line-height: 1;
  overflow: hidden;
  margin: 0 0 15px;
  color: #323232;
  font-size: 18px;
  font-weight: bold;
}

.bread-crumb-spacial a:hover {
  color: #37cf6b;
}

.bread-crumb-spacial .title {
  max-width: 500px;
  overflow: hidden;
  height: 100%;
}

.bread-crumb-spacial .title:before {
  content: '';
  width: 0;
  border-left: 2px solid;
  margin: 0 7px;
}

.page-ad {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.page-ad-1 {
  width: 300px;
  margin-bottom: 10px 0 25px;
}

.page-ad-2 {
  margin-bottom: 40px;
}

.qa-arrangement-header {
  -webkit-border-radius: 8px;
          border-radius: 8px;
  background-color: #F4F4F4;
  font-family: PingFangSC-Light;
  font-size: 15px;
  color: #323232;
  letter-spacing: 0;
  line-height: 40px;
}

.qa-arrangement-header::before {
  content: '*';
  margin: 0 1px 0 20px;
  font-family: PingFangSC-Medium;
  color: #00D45E;
}

.qa-arrangement-body {
  margin: 10px 0 25px;
  padding: 20px 15px;
  -webkit-border-radius: 8px;
          border-radius: 8px;
  background-color: #F4F4F4;
}

.qa-arrangement-body .qa-title {
  margin-bottom: 10px;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #323232;
}

.qa-arrangement-body .qa-des {
  font-family: PingFangSC-Light;
  font-size: 15px;
  color: #323232;
  line-height: 22px;
  margin-bottom: 15px;
}

.qa-arrangement-body .qa-des:last-child {
  margin-bottom: 0;
}

.qa-arrangement-btn {
  margin-left: 5px;
  font-family: PingFangSC-Regular;
  color: #00D45E;
  cursor: pointer;
}

.qa-arrangement-btn:hover {
  text-decoration: underline;
}

.ask-time {
  text-align: center;
}

.ask-time hr {
  display: inline-block;
  width: 170pt;
  vertical-align: middle;
  background: #E7E7E7;
  border-top: 0 solid #E7E7E7;
}

.ask-time-body {
  display: inline-block;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #999999;
  letter-spacing: -0.42px;
  line-height: 12px;
}

.modal-body {
  text-align: center;
}

.modal-body .tip-header {
  font-family: PingFangSC-Medium;
  font-size: 18px;
  color: #323232;
  letter-spacing: -0.43px;
}

.modal-body .tip-body {
  margin: 13px 42px 24px;
  font-family: PingFangSC-Regular;
  font-size: 18px;
  color: #323232;
  word-wrap: break-word;
  word-break: break-all;
  letter-spacing: 1px;
}

.modal-body .tip-footer .close {
  padding: 12px 82px;
}

.rating {
  margin: 0 166px 40px;
}

.rating-half {
  display: inline-block;
  text-align: center;
  width: 49%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.rating-icon {
  display: block;
  margin: 0px auto 10px;
  width: 64px;
  height: 64px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.helpless-icon {
  background: url(/static/pc/img/seo/helpless-icon@2x_0494742.png) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-color: #f4f4f4;
}

.help-icon {
  background: url(/static/pc/img/seo/help-icon@2x_88958eb.png) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-color: #f4f4f4;
}

.helpless-icon-selected {
  background: url(/static/pc/img/seo/helpless-icon-selected@2x_e6b7298.png) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-color: #37CF6B;
}

.help-icon-selected {
  background: url(/static/pc/img/seo/help-icon-selected@2x_beb89a1.png) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  background-color: #37CF6B;
}

.rating-text {
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #999999;
  letter-spacing: -0.42px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.elite-recommendation {
  margin-right: 15px;
  overflow: hidden;
  text-align: right;
}

.elite-recommendation a {
  margin-bottom: 15px;
  display: inline-block;
  text-align: right;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #FF6134;
  letter-spacing: -0.42px;
  line-height: 12px;
  white-space: nowrap;
  word-break: keep-all;
}

.doctor-qr {
  position: absolute;
  padding: 10px 13px;
  top: -139px;
  left: -17px;
  width: 240px;
  background: #FFFFFF;
  border: 1px solid #37CF6B;
  -webkit-border-radius: 8px;
          border-radius: 8px;
}

.doctor-qr::before {
  content: "";
  position: absolute;
  padding: 3px;
  top: 128px;
  left: 127px;
  border: inherit;
  border-right: 0;
  border-bottom: 0;
  background: #FFF;
  -webkit-transform: rotate(225deg);
     -moz-transform: rotate(225deg);
      -ms-transform: rotate(225deg);
          transform: rotate(225deg);
}

.doctor-qr-img {
  float: left;
  margin-right: 18px;
  width: 111px;
  height: 111px;
}

.doctor-qr-info {
  float: left;
  width: 106px;
  font-family: PingFangSC-Regular;
}

.doctor-qr-info-title {
  padding: 22px 0 15px;
  font-size: 18px;
  color: #37CF6B;
  letter-spacing: -0.54px;
  line-height: 18px;
}

.doctor-qr-info-des {
  font-size: 14px;
  color: #999999;
  letter-spacing: -0.42px;
  line-height: 18px;
}

.tip-msg {
  background: #F4F4F4;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  padding: 11px 40px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 15px;
  color: #323232;
  line-height: 22px;
}

.tip-msg a {
  color: #37CF6B;
  text-decoration: underline;
  white-space: nowrap;
}

.verified-bage {
  display: inline-block;
  font-size: 12px;
  color: #F7F7F7;
  border: 1px solid #F7F7F7;
  font-weight: normal;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  padding: 2px 6px;
  vertical-align: 1px;
  line-height: 1;
  -webkit-transform: scale(0.8, 0.8);
     -moz-transform: scale(0.8, 0.8);
      -ms-transform: scale(0.8, 0.8);
          transform: scale(0.8, 0.8);
}

.fix-qiyu {
  display: none;
  position: fixed;
  z-index: 1;
  margin-left: 320px;
}

.fix-qiyu img {
  height: 102px;
  width: 24px;
}

.promotion-wrap {
  display: block;
  text-align: center;
  margin: 20px auto;
}

.promotion-wrap .promotion-btn {
  position: relative;
  display: inline-block;
  padding: 8px 15px;
  color: #fff;
  background-color: #FF6134;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  vertical-align: middle;
  cursor: pointer;
}

.promotion-wrap .promotion-btn::before {
  content: '';
  display: inline-block;
  height: 16px;
  width: 16px;
  margin: 0 5px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAPNJREFUWAntVm0OgjAMZcZLaOQ+Eu/h1biXI/BLrzBfEyGzofvSUH6sSaGjfetb2yw0TUCccy20h47QXCEMYdtACtlFQOgL+qs8sUE+CYCI/b+kl45qJAcyj/CdJH/m98kYc87CrBz9lroBsB3HS9hQBZwPwgnEWD9utonAbNNbwh/8IA1bn8CnXzbWM+6PrXk1V+If+HY1eFgEXzhgo7UlAl/DslHiJY3+DCxUlAz1ChxLD84vltJZUq9AJZB8D/Cex2YndSZqC9QrkDwDvOd8JlJ7zvdRr0AlUDwDvJel69qCXVSAfkq1ZKAK3KEaJAbK/Qa9XpivKAnIbQAAAABJRU5ErkJggg==) no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  vertical-align: -3px;
}

.promotion-wrap .promotion-btn::after {
  content: '';
  display: inline-block;
  position: relative;
  height: 17px;
  width: 17px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAPNJREFUSA1jYBgFwzoE/v//z4jLg/jkcOkBiTPhkwTKzQUa3ImuBijmBhQ7DaTF0OUo4gMNzAdiEECxFMjXAOLnQHwFiAfEUlGKfIauGegLYnw6ail6wBHHH6jgLQBaDAL4Ui/V47QSYuf/euSwAYqBssxHIAZlGW5kORCbUMZHVw/mAw3iAzL8gPgDEG8FCyIIkDhIfj0jI+NXhDCZLJBlQHwciN8DsQmyMUB+GRCDQDOyONlsoEEjwzJj5CAC+pqmwTiMLAMFGzC49gExKDWi+ywOKAYC1EmNsDgCGugMxCiWQR3CDxRPh6kbpUdDgKYhAADooZbU9+/EegAAAABJRU5ErkJggg==) no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  vertical-align: -3px;
}

.separator-tip-wrap {
  margin: 20px 0;
  font-size: 14px;
  color: #999999;
  text-align: center;
}

.separator-tip-wrap .separator-tip-txt {
  position: relative;
}

.separator-tip-wrap .separator-tip-txt::before, .separator-tip-wrap .separator-tip-txt::after {
  position: absolute;
  content: '';
  width: 60px;
  height: 1px;
  top: 50%;
  background-color: #D8D8D8;
}

.separator-tip-wrap .separator-tip-txt::before {
  left: -75.5px;
}

.separator-tip-wrap .separator-tip-txt::after {
  right: -75.5px;
}

.bread-crumb-top {
  margin: 25px 0 32px;
  padding: 12px;
  font-size: 0;
  background: #FBFBFB;
}

.bread-crumb-top .crumb-top-link, .bread-crumb-top .crumb-top-gt {
  font-size: 16px;
  color: #37CF6B;
  line-height: 1;
}

.bread-crumb-top .crumb-top-gt {
  margin: 0 5px;
}

.discount-qr-btn {
  position: relative;
  display: inline-block;
  margin-right: 17px;
  padding: 12px 10px 12px 15px;
  background: #37CF6B;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  font-size: 16px;
  line-height: 1;
  color: #FFFFFF;
}

.discount-qr-btn:after {
  content: '';
  position: absolute;
  right: -16px;
  top: -20px;
  width: 40px;
  height: 36px;
  background: url(data:image/png;base64,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) no-repeat center top/contain;
}

.banner-guang-gao {
  display: none;
  position: fixed;
  top: 50%;
  width: 306px;
  font-size: 0;
}

.banner-guang-gao .banner-guang-link {
  display: inline-block;
  width: 100%;
}

.banner-guang-gao .banner-guang-img {
  width: 100%;
}

.banner-guang-gao .banner-guang-close {
  position: absolute;
  top: 7px;
  right: 7px;
  width: 11px;
  height: 11px;
  background: url(/static/pc/img/seo/ad-close_7f5100c.png) no-repeat center top/contain;
}

.doctor-avatar-name-link {
  color: #fff;
}

.ad-warp {
  width: 100%;
  vertical-align: middle;
  position: relative;
}

.ad-warp_inlin {
  display: inline-block;
  position: relative;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  padding-bottom: 15px;
}

.ad-container {
  -webkit-border-radius: 6px;
          border-radius: 6px;
  padding: 8px 10px;
  vertical-align: middle;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ad-container img {
  margin-right: 10px;
  width: 20px;
  height: 20px;
}

.ad-warp .ad-container h6 {
  display: inline-block;
}

.top-img {
  width: 100%;
  position: relative;
  margin: 10px 0;
}

.top-img .img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.top-img .img img {
  width: 80%;
  height: auto;
  -webkit-border-radius: 1px;
          border-radius: 1px;
}

.top-img .button-ad {
  position: relative;
  left: 0;
  top: 0;
}

.button-ad .txt {
  display: inline-block;
  height: 34px;
  line-height: 34px;
  padding: 0 10px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
}

.ad-modal {
  position: fixed;
  z-index: 99;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 330px;
  height: 412px;
  max-width: 80%;
  -webkit-border-radius: 8px;
          border-radius: 8px;
  background: white;
  opacity: 0;
  -webkit-transition: 200ms ease-in-out;
  -moz-transition: 200ms ease-in-out;
  transition: 200ms ease-in-out;
  pointer-events: none;
  cursor: pointer;
}

.ad-modal.active {
  opacity: 1;
  pointer-events: all;
}

.ad-modal img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-border-radius: 8px;
          border-radius: 8px;
}

.ad-modal .close-btn {
  position: absolute;
  bottom: -20px;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
     -moz-transform: translate(-50%, 100%);
      -ms-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
  width: 30px;
  height: 30px;
  background: url(https://staff.chunyu.mobi/@/media/images/2020/12/15/d389/036ea11cd9de_w96_h96_.png) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  cursor: pointer;
}

.ad-modal-left {
  width: 330px;
  height: 412px;
  -webkit-transform: scale(0.55);
     -moz-transform: scale(0.55);
      -ms-transform: scale(0.55);
          transform: scale(0.55);
  position: fixed;
  top: 25%;
  left: -3.7%;
  cursor: pointer;
}

.ad-modal-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-border-radius: 8px;
          border-radius: 8px;
}

.ad-overlay {
  position: fixed;
  z-index: 98;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  -webkit-transition: 200ms ease-in-out;
  -moz-transition: 200ms ease-in-out;
  transition: 200ms ease-in-out;
  pointer-events: none;
}

.ad-overlay.active {
  opacity: 1;
  pointer-events: all;
}

.qa-list {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.qa-list .show-all-content {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 50px 0 20px 0;
  font-size: 15px;
  text-align: center;
  color: #323232;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(244, 244, 244, 0.2)), to(#f4f4f4));
  background: -webkit-linear-gradient(top, rgba(244, 244, 244, 0.2), #f4f4f4);
  background: -moz- oldlinear-gradient(top, rgba(244, 244, 244, 0.2), #f4f4f4);
  background: linear-gradient(to bottom, rgba(244, 244, 244, 0.2), #f4f4f4);
}

.qa-list .all-content-main {
  position: relative;
  display: inline-block;
}

.qa-list .all-content-qr-code {
  position: absolute;
  padding: 10px;
  left: 50%;
  bottom: 30px;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  background: #ffffff;
  border: 1px solid #37cf6b;
  -webkit-border-radius: 8px;
          border-radius: 8px;
}

.qa-list .all-content-qr-code::after {
  content: "";
  position: absolute;
  padding: 3px;
  left: 50%;
  bottom: -4px;
  border: inherit;
  border-right: 0;
  border-bottom: 0;
  background: #fff;
  -webkit-transform: translateX(-50%) rotate(225deg);
     -moz-transform: translateX(-50%) rotate(225deg);
      -ms-transform: translateX(-50%) rotate(225deg);
          transform: translateX(-50%) rotate(225deg);
}

.qa-list .all-content-qr-img {
  width: 100px;
  height: 100px;
}

